td {font-family:Arial, sans-serif;font-size: 12px;}
div {font-family:Arial, sans-serif;font-size: 12px;}
span {font-family:Arial, sans-serif;font-size: 12px;}
ul {font-family:Arial, sans-serif;font-size: 12px;}
p {font-family:Arial, sans-serif;font-size: 12px; line-height: 1.5}
ol {font-family:Arial, sans-serif;font-size: 12px;}
li {font-family:Arial, sans-serif;font-size: 12px;}
a{font-family:Arial, sans-serif;font-size: 12px;text-decoration: underline;}
a:visited{text-decoration: underline;}
a:active{text-decoration: underline;}
a:hover{text-decoration: none;}
.normal{font-family:Arial, sans-serif;font-size: 12px;color:#000000;}
a.normal{font-family:Arial, sans-serif;font-size: 12px;text-decoration: underline;color:#000000;}
a:visited.normal{text-decoration: underline;}
a:active.normal{text-decoration: underline;}
a:hover.normal{text-decoration: none;color:}
.Title{font-family:Arial, sans-serif;font-size: 13px;font-weight: bold; color:#194B78;}
a.Title{font-family:Arial, sans-serif;font-size: 13px;font-weight: bold; text-decoration: underline;color: #194B78;}
a:visited.Title{text-decoration: underline;color: #194B78;}
a:active.Title{text-decoration: underline;color: #194B78;}
a:hover.Title{text-decoration: none;color: #194B78;}
.SubTitle{font-family:Arial, sans-serif;font-size: 12px;font-weight: normal; color:#194B78;}
a.SubTitle{font-family:Arial, sans-serif;font-size: 12px;font-weight: normal; text-decoration: underline;color: #194B78;}
a:visited.SubTitle{text-decoration: underline;color: #194B78;}
a:active.SubTitle{text-decoration: underline;color: #194B78;}
a:hover.SubTitle{text-decoration: none;color: #194B78;}

/* styles for the left side body */
.normal_{font-family:Arial, sans-serif;font-size: 12px;color: #FFFFFF}
a.normal_{font-family:Arial, sans-serif;font-size: 12px;text-decoration: underline;color: #FFFFFF}
a:visited.normal_{text-decoration: underline;}
a:active.normal_{text-decoration: underline;}
a:hover.normal_{text-decoration: none;}
.Title_{font-family:Arial, sans-serif;font-size: 13px;font-weight: bold; color:#FFFFFF}
a.Title_{font-family:Arial, sans-serif;font-size: 13px;font-weight: bold; text-decoration: underline;color: #FFFFFF;}
a:visited.Title_{text-decoration: underline;color: #FFFFFF;}
a:active.Title_{text-decoration: underline;color: #FFFFFF;}
a:hover.Title_{text-decoration: none;color: #FFFFFF;}

.spacer {font-family:Arial, sans-serif;font-size: 1px;}

.LM_header{font-family:Arial, sans-serif;font-size: 16px;font-weight: bold; color: #194B78;}
p.LM_header {margin-bottom: 26px;}

.LM_Link{font-family:Arial, sans-serif;font-size: 14px;font-weight: bold; color: #194B78;}
p.LM_Link {margin-bottom: 7px;margin-top: 0px;}
a.LM_Link{text-decoration: none;color: #194B78;}
a:visited.LM_Link{text-decoration: none;color: #194B78;}
a:active.LM_Link{text-decoration: none; color: #194B78;}
a:hover.LM_Link{text-decoration: none; color: #9ACFFF;}

.LM_ThisPage{font-family:Arial, sans-serif;font-size: 14px;font-weight: bold; color: #9ACFFF;}
p.LM_ThisPage{margin-bottom: 7px;margin-top: 0px;}

.LeftSideTitle{background:url(LeftSideTitle.gif) no-repeat top left; padding-top: 10px; padding-left: 9px;background-color: #194B78;
						   font-family:Arial, sans-serif;font-size: 11px;font-weight: bold; color: #E8EDFC;}
.LeftSideTitle2{background:url(LeftSideTitle2.gif) no-repeat top right; padding-top: 10px; padding-left: 9px;background-color: #194B78;
						   font-family:Arial, sans-serif;font-size: 11px;font-weight: bold; color: #E8EDFC;}
.RightSideTitle{background:url(RightSideTitle.gif) no-repeat top left;;padding-top: 25px; padding-left: 9px;background-color: #194B78;
						   font-family:Arial, sans-serif;font-size: 11px;font-weight: bold; color: #E8EDFC;}
.RightSideTitle2{background:url(RightSideTitle2.gif) no-repeat top right; background-color: #194B78;margin-bottom: 117px;
						   font-family:Arial, sans-serif;font-size: 11px;font-weight: bold; color: #E8EDFC;}
							 
.ColorBlock {background-color: #194B78; }
.ColorBlockColapsOnPrint{background-color: #194B78; }

.MainBody{background-color: #E8EDFC;padding-top: 6px;padding-left: 6px;padding-right: 6px;padding-bottom: 10px; 
          color:#000000; }
.MainBodyTable{page-break-inside:auto ;height:100% ;}
.Caption{font-family:Arial, sans-serif;font-size: 12px;color: #E8EDFC;text-align: left;}
.leftBody{color: #FFFFFF}

a.PrintThis{font-family:Arial, sans-serif;font-size: 13px;font-weight: bold; text-decoration: underline;color: #194B78;line-height: 10px;}
a:visited.PrintThis{text-decoration: underline;color: #194B78;}
a:active.PrintThis{text-decoration: underline;color: #194B78;}
a:hover.PrintThis{text-decoration: none;color: #194B78;}

.LecturersType{font-family:Arial, sans-serif;font-size: 18px;font-weight: bold; color:#194B78;}
.PrintAddress{font-size: 11pt;line-height: 125%;}
a.PrintAddress{font-size: 11pt;line-height: 125%;color:#194B78;}
.PrintAddressColor{font-size: 11pt;line-height: 125%;color:#194B78;}
/*Same Colors for all sheets under this line`*/

.TopMenuHeader1{font-family:Arial, sans-serif;font-size: 11px;font-weight: bold; color: #ffffff;text-decoration: underline;
               padding-left: 18px; height: 25px;background-color: #184B78;}
.TopMenu1{font-family:Arial, sans-serif;font-size: 11px;font-weight: bold; color: #ffffff;text-decoration: none;
               padding-left: 18px; height: 25px;background-color: #184B78;}
.TopMenuHeader2{font-family:Arial, sans-serif;font-size: 11px;font-weight: bold; color: #ffffff;text-decoration: underline;
               padding-left: 30px; height: 25px;background-color: #781A1A;}
.TopMenu2{font-family:Arial, sans-serif;font-size: 11px;font-weight: bold; color: #ffffff;text-decoration: none;
               padding-left: 30px; height: 25px;background-color: #781A1A;}
.TopMenuHeader3{font-family:Arial, sans-serif;font-size: 11px;font-weight: bold; color: #ffffff;text-decoration: underline;
               padding-left: 30px; height: 25px;background-color: #677818;}
.TopMenu3{font-family:Arial, sans-serif;font-size: 11px;font-weight: bold; color: #ffffff;text-decoration: none;
               padding-left: 30px; height: 25px;background-color: #677818;}					 

.Drop1 { font-family:Arial, sans-serif;font-size: 11px;font-weight: bold; color: #ffffff;text-decoration: none;}
table.Drop1 {visibility: hidden;  top: 0px; left: 482px;position: absolute;background-color: #133455;z-index: 200;}
td.Drop1 {padding-left: 12px; padding-right: 12px; height: 20px;  }
a.Drop1{ font-family:Arial, sans-serif;font-size: 11px;font-weight: bold; color: #ffffff;text-decoration: none;}
a:visited.Drop1{ font-family:Arial, sans-serif;font-size: 11px;font-weight: bold; color: #ffffff;text-decoration: none;}
a:active.Drop1{ font-family:Arial, sans-serif;font-size: 11px;font-weight: bold; color: #ffffff;text-decoration: none;}
a:hover.Drop1{ font-family:Arial, sans-serif;font-size: 11px;font-weight: bold; color: #E8EDFC;text-decoration: none;}

.Drop2 { font-family:Arial, sans-serif;font-size: 11px;font-weight: bold; color: #ffffff;text-decoration: none;}
table.Drop2 {visibility: hidden;  top: 0px; left: 482px;position: absolute;background-color: #541213;z-index: 200;}
td.Drop2 {padding-left: 12px; padding-right: 12px; height: 20px;  }
a.Drop2{ font-family:Arial, sans-serif;font-size: 11px;font-weight: bold; color: #ffffff;text-decoration: none;}
a:visited.Drop2{ font-family:Arial, sans-serif;font-size: 11px;font-weight: bold; color: #ffffff;text-decoration: none;}
a:active.Drop2{ font-family:Arial, sans-serif;font-size: 11px;font-weight: bold; color: #ffffff;text-decoration: none;}
a:hover.Drop2{ font-family:Arial, sans-serif;font-size: 11px;font-weight: bold; color: #FBE4E4;text-decoration: none;}					 

.Drop3 { font-family:Arial, sans-serif;font-size: 11px;font-weight: bold; color: #ffffff;text-decoration: none;}
table.Drop3 {visibility: hidden;  position: absolute;background-color: #485412;z-index: 200;}
td.Drop3 {padding-left: 12px; padding-right: 12px; height: 20px;  }
a.Drop3{ font-family:Arial, sans-serif;font-size: 11px;font-weight: bold; color: #ffffff;text-decoration: none;}
a:visited.Drop3{ font-family:Arial, sans-serif;font-size: 11px;font-weight: bold; color: #ffffff;text-decoration: none;}
a:active.Drop3{ font-family:Arial, sans-serif;font-size: 11px;font-weight: bold; color: #ffffff;text-decoration: none;}
a:hover.Drop3{ font-family:Arial, sans-serif;font-size: 11px;font-weight: bold; color: #F7FFCC;text-decoration: none;}

@media print {
  td {font-family:Arial, sans-serif;font-size: 12pt;}
  div {font-family:Arial, sans-serif;font-size: 12pt;}
  span {font-family:Arial, sans-serif;font-size: 12pt;}
  ul {font-family:Arial, sans-serif;font-size: 12pt;}
  p {font-family:Arial, sans-serif;font-size: 12pt;}
  ol {font-family:Arial, sans-serif;font-size: 12pt;}
  li {font-family:Arial, sans-serif;font-size: 12pt;}
	a{font-family:Arial, sans-serif;font-size: 12pt;}
		.normal{font-family:Arial, sans-serif;font-size: 12pt;}
    .Title{font-family:Arial, sans-serif;font-size: 13pt;font-weight: bold;}
	  a.normal{font-family:Arial, sans-serif;font-size: 12pt;}
    a.Title{font-family:Arial, sans-serif;font-size: 13pt;font-weight: bold;}
    .SubTitle{font-family:Arial, sans-serif;font-size: 12pt;font-weight: normal;}
    a.SubTitle{font-family:Arial, sans-serif;font-size: 12pt;font-weight: normal;}
		.LecturersType{font-family:Arial, sans-serif;font-size: 18pt;font-weight: bold;}
    .ColapsOnPrint{display: none;  }
	  .LeftSideTitle{display: none;  }
		.LeftSideTitle2{display: none;  }
  	.ColorBlockColapsOnPrint{display: none;  }
		.ColorBlock{background-color: #ffffff;}
		.RightSideTitle{background:url() no-repeat top left;;padding-top: 25px; padding-left: 9px;background-color: #ffffff;
						   font-family:Arial, sans-serif;font-size: 14pt;font-weight: bold; color: #000000;width: 600px;}
		 .RightSideTitle2{display: none;  }

		.MainBody{background-color: #ffffff;}
		.DisplayOnPrint{display: ;  }
	}
	
	  @media screen {
		.DisplayOnPrint{display: none;  } 
	}

.gsc-control-cse {
	padding: 0px !important;
}

#JM_Page_Intro {
	display: none;
}
p#Category.LecturersType.LecturersType_head {
	margin-top: 0;
}
p, li, a {
	font-family: 'Arial', sans-serif;
	font-size: 14px;
	text-align: justify;
	line-height: 1.5;
}
.Title {
	font-family: 'Arial', sans-serif;
	font-size: 16px;
}
.Home {
	text-align: left;
}